<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="03309e5a-fc38-48af-b8fc-bf8f9ffdb05e">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003001000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:10:2710101:330" DateCreated="2014-05-21">
                <CadastralBlock>57:10:2710101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>415900</Area>
                    <Inaccuracy>181</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <Other>в районе д Новая Деревня</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Орловский, с/п Станово-Колодезьское, в районе д Новая Деревня</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Орловский, с/п Станово-Колодезьское, в районе д Новая Деревня</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Для сельскохозяйственного использования" PermittedUseText="Для сельскохозяйственного производства"/>
                <CadastralCost Value="2591057">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-17</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2016-04-21">
                        <Area>
                            <Type>002</Type>
                            <Area>11127</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Орловская областная общественная организация охотников и рыболовов в Орловском муниципальном округе участок №1</CodeZoneDoc>
                        <AccountNumber>57:10-11.3</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
